/* Layout Styles */ 

/* http://www.greywyvern.com/code/min-height-hack.html */
/*.prop {
    float:right;
    width:1px;
    height:435px;
}

.clear {
    clear:both;
    height:1px;
    overflow:hidden;
}*/


/* http://www.alistapart.com/d/holygrail/example_2.html */
/* Original: LC=200 incl. padding left, RC=150 incl. padding right */
/* Padding LC=10 px on each side. CC: 20 px each side. RC: 10 px each side */
		body {
      margin: 0;
      padding-left: 200px;    /* LC fullwidth */
			padding-right: 20px;   /* RC fullwidth + CC padding */
			min-width: 200px;       /* LC fullwidth + CC padding */
      
		}
 
    #header, #footer {
			margin-left: -200px;    /* LC fullwidth */
			margin-right: -20px;   /* RC fullwidth + CC padding */
		}

		.column {
      position: relative;
      float: left;
		}

    #center {
			padding: 0px 0px;
			width: 100%;
		}

		#left {
			width: 195px;             /* 180px LC width (now 16) */
			padding: 0 0px 0 5px;      /* 0 10px LC padding (now 2 px) */
			right: 200px;             /* LC fullwidth + CC padding */
			margin-left: -100%;
 /*     background: #f00;*/
		}
		
		#right {
			/*width: 260px; */             /* 130px RC width (now 250px) */
      width: 10px;
			padding: 0 10px 0 0px;          /* 0 10px RC padding */
			margin-right: -100%;
		}

    #footer{
      clear:both;
    }
		
		
		/*** IE Fix ***/
		* html #left {
			left: 20px;              /* RC fullwidth */
		}
 
		/*** Just for Looks ***/
 
		body {
			background: #FFF;
		}
 
		#left {
		}
 
		#center {
		}
 
		#right {
		}

    
td {
 	color:#111111;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: 400;
	}
h1 { margin-top: 2px;
	margin-bottom: 12px;
font-size: 20px;
color:#0055ff;
}
body {
 	background: #ffffff;
 	color:#111111;
 	/*text-align:center;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	font-weight: 400;
	}

body a {
 	color: #0000bb;
	text-decoration:none;
 	}

body a:hover {
 	color: #0000ff;
text-decoration:underline;
 	}

.ftit {
	font-size: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}


h3 {font-size: 14px;
margin-top: 2px;
margin-bottom: 2px;
color: #0033ff;
}

.details
{
/* border: 1px solid #3333ff; */
padding-right: 10px;
}
.details 
td {
 	color:#111111;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight: 400;
border-bottom: 1px solid #cccccc;
	}
.details
a { color:#0055ff;}
.details
a:hover { color:#0055ff;
text-decoration: underline;}

.fdesc {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: italic;
	color: #000000;
}
.rtd
 {padding-left: 10px;
margin-left: 0px;}

#mapbuttons {
  margin-top: 5px;
}

a.button {
padding: 0px;
margin: 0px;
border-top: 0px solid #006add;
border-bottom: 1px solid #006add;
border-left: 5px solid #006add;
border-right: 5px solid #006add;
background: #006add;
color: #ffffff;
text-decoration:none;
font-weight: bold;
}

a:hover.button {
margin: 0px;
padding: 0px;
border-top: 0px solid #006add;
border-bottom: 1px solid #006add;
border-left: 5px solid #006add;
border-right: 5px solid #006add;
background: #006add;
text-decoration:none;
font-weight: bold;
color: #000000;
}

.skbutton {
background-color: #ff6600;
border: 1px #ff6600 outset;
padding: 0 2px;
color: white;
text-decoration: none;
font: bold 10px Verdana;
}

.skbutton:visited, .skbutton:hover, .skbutton:active{
color: white;
}


.smbutton, .smbutton2, .smbutton3{
background-color: #ddd;
border: 1px #d1ec4c outset;
padding: 1px 4px;
color: #fff;
text-decoration: none;
font: bold 90% "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

.smbutton:visited, .smbutton2:visited, .smbutton3:visited{
color: #fff;
}

.smbutton{
background-color: #63A163;
border-color: #327E04;
margin-left: 6px;
color: #fff;
}

.smbutton2{
background-color: #bde6f3;
border-color: #bde6f3;
margin-left: 6px;
}

.smbutton3{
background-color: #eb8833;
border-color: #ebe587;
margin-left: 6px;
}

.smbutton:hover, .smbutton2:hover, .smbutton3:hover{
border-style: inset;
color: black;
background-color: #888;
text-decoration: none;
padding: 2px 3px 0 5px; /*shift text 1px to the right and down*/
}

.smbutton:active, .smbutton2:active, .smbutton3:active{
color: black;
}

.smbutton:hover{
background-color:#6BB226;
}

.smbutton2:hover{
background-color: #dbf2f9;
}

.smbutton3:hover{
background-color: #f4f1bc;
}


.ajlogin {

/*	background: #FFDDDD url(../images/rating_warning.gif) no-repeat 5px 50%; */

	padding:5px 5px 5px 16px;

	text-align:left;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#333;

	width:350px;

	font-size:11px;

	}

.ajok {

/*	background: #E7FFCE url(../images/rating_tick.gif) no-repeat 5px 50%; */
	background: #E7FFCE;

	padding:5px 5px 5px 30px;

	text-align:left;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#333;

	width:350px;

	font-size:11px;

	}

	
.mapok {

	/* background: #E7FFCE url(tick.gif) no-repeat 5px 50%;  */
	background: #E7FFCE url(tick.gif) no-repeat 5px 5px; 

	padding:5px 5px 5px 30px;

	text-align:left;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#333;

	width:350px;

	font-size:11px;

	}


	
#loginoutdiv {
	padding-left: 15px;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	width:100%;
	font-size:10px;
	}

.maplistimage
{
	border: 1px solid #555;
	margin-bottom: 2px;
	margin-top: 3px;
        width: 300px;
        height: 100px;
}

.maplistname
{
	margin-top: 2px;
	margin-bottom: 3px;
  font-size: 16px;
  color:#00f;
  font-weight: bold;
}
.maplistdate
{
	margin-top: 5px;
	margin-bottom: 1px;
  font-size: 8px;
  color:#333333;
  font-weight: bold;
}

.maplistinfo
{
	margin-top: 2px;
	margin-bottom: 1px;
  font-size: 9px;
  color:#333333;
  font-weight: normal;
}




.mapsideimage
{
	border: 1px solid #555;
	margin-bottom: 1px;
	margin-top: 1px;
        width: 188px;
        height: 63px;
}

#showhideaddroutes{
  margin-top: 7px;
  border-top: 1px solid #777;
}

#addroutesfromdb{

  padding: 4px;
  margin-top: 5px;
  background: #fff;
  border: 1px solid #777;
  overflow:auto;
  max-height: 400px;

}


.mapsideitem
{
  font-size: 9px;
  color:#333333;
  font-weight: normal;
	margin-bottom: 15px;
}

.mapsidename
{
	margin-top: 2px;
	margin-bottom: 3px;
  font-size: 16px;
  color:#00f;
  font-weight: bold;
}
.mapsidedate
{
	margin-top: 5px;
	margin-bottom: 1px;
  font-size: 9px;
  color:#333333;
  font-weight: bold;
}

h5 { margin-top: 9px;
	margin-bottom: 5px;
font-size: 14px;
color:#005500;
}



h4 { margin-top: 15px;
	margin-bottom: 2px;
font-size: 12px;
font-weight: bold;
color:#005500;
}


h1 { margin-top: 15px;
	margin-bottom: 2px;
font-size: 20px;
font-weight: bold;
color:#005500;
}




.mapsingleimage
{
	border: 1px solid #555;
	margin-bottom: 4px;
	margin-top: 3px;
	width: 450px;
}


.gmap
{
	border: 1px solid #555;
	margin-bottom: 4px;
	margin-top: 3px;
}


.mapsingleinfo
{
	color: #444444;
	margin-left: 20px;
}




.mapsinglename
{
	margin-top: 2px;
	margin-bottom: 3px;
  font-size: 20px;
  color:#00f;
  font-weight: bold;
}
.mapsingledate
{
	margin-top: 5px;
	margin-bottom: 1px;
  font-size: 8px;
  color:#333333;
  font-weight: bold;
}

.mapcollectioninfo
{
	margin-top: 5px;
	margin-bottom: 5px;
  font-size: 10px;
  color:#333333;
  font-weight: normal;
  padding: 3px;
  border: 1px solid #dddddd;
}

.printsearchpages
{
  margin-top: 30px;
  margin-bottom: 10px;
  font-size: 14px;
  color:#333333;
  font-weight: normal;
}
.currpage
{
  color:#880000;
  font-weight: bold;
}

td.ov
{
  font-weight: bold;
  padding-right: 20px;
}

.mcinfo
{
  padding: 3px;
}

.omenubuttons{
width: 100%;
overflow: hidden;
margin-bottom: 12px;
/*border-bottom: 1px solid black; */
/*bottom horizontal line that runs beneath tabs*/
}

.omenubuttons ul{
margin: 0;
padding: 0;
margin-top: 3px;
padding-left: 3px; /*offset of tabs relative to browser left edge*/
font: normal 9px Verdana;
list-style-type: none;
}

.omenubuttons li{
display: inline;
margin: 0;
}

.omenubuttons li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 1px 6px; /*padding inside each tab*/
border-right: 3px solid white; /*right divider between tabs*/
color: white;
background: #414141; /*background of tabs (default state)*/
}

.omenubuttons li a:visited{
color: white;
}

.omenubuttons li a:hover, .omenubuttons li.selected a{
background: #005500; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
}


.speclist
{
	margin-top: 15px;
	margin-bottom: 15px;
        margin-left: 15px;
  font-size: 14px;
  font-weight: normal;
}


#addlocation {
 margin: 0px;
 padding: 3px;
 border: 1px solid #555;
 background: #FFFDB6;
}

.msover2 { 
margin-top: 1px;
margin-bottom: 2px;
font-size: 14px;
color:#005500;
}

.panophotosinner
{
border: 1px solid #777;
padding: 5px;
width: 440px;
}
.panophotosinnertitle
{
  font-size: 14px;
  margin-top: 2px;
  margin-left: 5px;
  margin-bottom: 5px;
  padding:0;
  font-weight: bold;
  color:#005500;
}
.panopic
{
  border:1px solid #999;
  width:60px;
  height:60px;
  margin-left:3px;
  margin-right:3px;
}

.panoatt
{
  color:#777;
  font-size: 9px;
}
.panodist
{
  color:#f33;
  font-size: 9px;
}

.flag
{
  border:0;
  width:16px;
  height:10px;
  margin-left:1px;
  margin-right:1px;
  margin-bottom: 1px;
  margin-top: 1px;
}

#dhtmltooltip{
position: absolute;
width: 180px;
border: 2px solid #888888;
padding: 8px;
background-color: #ffffff;
text-align: left;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
.poptit {
        color: #004488;
        font-weight: bold;
}
.newstitle {
        color: #000000;
        font-size: 15px;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        text-align: left;
        font-weight: bold;
}

/* #resizehandle */
.ui-resizable-s
        {
            height: 12px;
            background: #DDDDDD url('basis/grippie.png') no-repeat scroll center;
            border-color: #DDDDDD;
            border-style: solid;
            border-width: 0pt 1px 1px;
            cursor: s-resize;
        }

        .ui-resizable-w
        {
            width: 12px;
            background: #DDDDDD url('basis/grippie.png') no-repeat scroll center;
            border-color: #DDDDDD;
            border-style: solid;
            border-width: 0pt 1px 1px;
            cursor: s-resize;
        }



#mapholder{
  width:100%;height:400px;padding-bottom:10px;
}
#map3d{
width: 100%;height: 100%;
}

#controls{
  width: 100%;margin-top: 15px;
}

#slidetimecontrols
{
width:690px;margin-left:10px;margin-right:5px;height:220px;overflow: auto;
}

#loadinginfo
{
border: 1px solid #777; background: #ee9; padding: 2px; margin:2px;min-height: 50px; width: 170px;
}

.hrleft
{
  width:180px;
  border-bottom: 1px solid #ddd;
  margin-top:2px;
  margin-bottom: 5px;
}

#playcontrols
{
border: 1px solid #559955;
}

.playrow
{
  margin-left: 10px; margin-right:10px;
}

#startstopdiv
{
  width:50px;height:25px;margin-bottom: 5px;
}


#rotatecheckdiv, #showotherdiv
{width=200px;margin-bottom: 5px;}

#slideplaycontrols
{
}

.rslider
{ width:200px;margin-top:2px;margin-bottom: 6px;}

.rslider_compact
{ width:155px;margin-top:2px;margin-bottom: 6px;}

.rsliderlabel
{ color: #595;font-size: 9px;text-align:left;width:200px;margin-bottom: 3px;margin-top: 5px;}

.rsliderlabel_compact
{ color: #595;font-size: 9px;text-align:left;width:170px;margin-bottom: 3px;margin-top: 5px;}


.sliderbox
{ width:215px;margin-top:3px;margin-bottom: 3px;border: 1px solid #ddd;background:#fff; padding-left: 7px;}

.sliderbox_compact
{ width:170px;margin-top:3px;margin-bottom: 3px;border: 1px solid #ddd;background:#fff; padding-left: 7px;}


#rotateruler
{ margin-top: 14px;margin-bottom: 12px;width:200px;}


.playtitle
{ font-size: 15px;font-weight: bold; background: #559955;color: #ffffff;padding: 2px;margin-bottom: 8px;
}

.playsubtitle
{ font-size: 12px;background: #888888;color: #ffffff;padding: 2px;margin-bottom: 10px;margin-top: 7px;
}


.hover { background-color: #EEC900 }
.inlineEdit-placeholder { font-style: italic; color: #555; }

.slidetimecontainer
{ width: 660px;border:1px solid #ddd;height:55px;margin-bottom:5px;}
.slidetimecontainerp2
{ padding-left:10px;}
.slidetimediv
{ width: 650px;margin-top:1px;margin-bottom: 1px;}
.slidetimeslider
{ width: 530px;margin-top:1px;margin-bottom: 1px;float:left;}
.slidefollowdiv
{ width: 100px;margin-top:3px;margin-bottom: 1px;float:left;margin-left: 20px;color: #777;}
.slideshowdiv
{ width: 100px;margin-top:3px;margin-bottom: 1px;float:left;margin-left: 20px;color: #777;}
.showshortnamediv
{ margin-top:3px;margin-bottom: 1px;float:left;margin-left: 20px;color: #777;}

.slidetimetime
{ float: left;color: #55f;font-size: 9px;text-align:left;width:160px;margin-bottom: 4px;margin-left:20px;}
.slidetimerunner
{font-size: 9px;text-align:left;margin-bottom: 1px; padding-left:5px;padding-bottom:0px;padding-top:1px;color: #888;margin-left:20px;
}
.slidetimerunner a,a:visited
{
	padding-left:10px;
	padding-right:10px;
}


/*
.slidetimerunner
{color: #fff;font-size: 9px;text-align:left;margin-bottom: 4px; background: #559955;padding-left:5px;padding-bottom:2px;padding-top:1px;
}
.slidetimerunner a,a:visited
{
	background: #225522;
	color: #fff;
	padding-left:20px;
	padding-right:20px;
	margin-left:10px;
	border:1px solid #aaa;
}
.slidetimerunner a:hover
{
	background: #002200;
	color:#fff;
}
*/


/*{ font-size: 15px;font-weight: bold; background: #559955;color: #ffffff;padding: 2px;margin-bottom: 8px; } */


.addnewitemtitle
{ font-size: 10px;margin-bottom: 3px;font-weight: bold; color: #559955; }
.addnewitemmore
{ font-size: 9px;color: #888; }
.addnewitemimg
{ border: 1px solid #555;width:188px;}
.addnewitem
{
  float:left;width:200;
}
#addnewroutes
{ margin-left: 5px;margin-right:5px;}

.addnewitem
{ border-top: 1px solid #aaa;padding-top: 5px; margin-top: 5px;margin-bottom: 2px;}

.playinfo
{ margin-left: 5px;margin-right:5px;margin-bottom: 5px;}





/* tables */
table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url(icon/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(icon/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(icon/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8;
}



div.color_picker {
  height: 12px;
  width: 12px;
  padding: 0 !important;
  border: 1px solid #ccc;
  cursor: pointer;
  line-height: 12px;
  float:left;
}

div#color_selector {
  width: 110px;
  position: absolute;
  border: 1px solid #598FEF;
  background-color: #EFEFEF;
  padding: 2px;
}
  div#color_custom {width: 100%; float:left }
  div#color_custom label {font-size: 95%; color: #2F2F2F; margin: 5px 2px; width: 25%}
  div#color_custom input {margin: 5px 2px; padding: 0; font-size: 95%; border: 1px solid #000; width: 65%; }

div.color_swatch {
  height: 10px;
  width: 10px;
  border: 1px solid #000;
  margin: 1px;
  float: left;
  cursor: pointer;
  line-height: 10px;
}

.changecolor 
{
}

#compactcontrols
{
 /* border: solid 1px #DDDDDD; */
  padding: 2px;
  margin: 1px;
  font-size: 10px;
  float: left; 
  width: 175px;
}

#opencloseleftmenu
{
  background-color: #d0d4ed;
  width: 10px;
  min-height: 400px;
  float: right; 
 /* float: left; */
  margin:0;
  padding:0;
}


#advancedsettings
{
 /* border: solid 1px #DDDDDD; */
  padding: 2px;
  margin: 1px;
  float: right; 
  width: 235px;
}

#opencloserightmenu
{
  background-color: #d0d4ed;
  width: 10px;
  min-height: 400px;
  float: left; 
  margin:0;
  padding:0;
}


#compactcontrolsabs
{
 /* border: solid 1px #DDDDDD; */
  padding: 2px;
  margin: 1px;
  font-size: 10px;
  /*float: left; */
  width: 170px;
  position:absolute;
  /*position:relative;*/
  left:0px;
  top:0px;
}

#opencloseleftmenuabs
{
  background-color: #d0d4ed;
  width: 10px;
  min-height: 400px;
  /*float: right; */
  position:absolute;
  /*position:relative;*/
  margin:0;
  padding:0;
  left:190px;
  top:0px;
}

#compacthelp
{
  border: 1px solid #444;
  background: #ee9;
  padding: 3px; 
  margin: 2px;
}

.condensedcontainers
{
	display: block;
	/* float: left; */
	width: 180px;
  border-bottom: 1px solid #dee;
}
